Bug 1405625 - Add Halo geo-replication support (step 1).
Summary: Add Halo geo-replication support (step 1).
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: replicate
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: kvigor@fb.com
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-16 21:20 UTC by kvigor@fb.com
Modified: 2018-11-19 10:11 UTC (History)
3 users (show)

Fixed In Version: glusterfs-3.12.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-19 10:11:29 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description kvigor@fb.com 2016-12-16 21:20:16 UTC
Description of problem:

Add Halo geo-replication support (step 1).

Version-Release number of selected component (if applicable):

How reproducible:

New feature, prove test follows in subsequent changeset.

Comment 1 Worker Ant 2016-12-16 21:22:04 UTC
REVIEW: http://review.gluster.org/16177 ([PATCH] Halo Replication feature for AFR translator) posted (#1) for review on master by Kevin Vigor (kvigor@fb.com)

Comment 2 Worker Ant 2016-12-17 16:43:32 UTC
REVIEW: http://review.gluster.org/16177 ([PATCH] Halo Replication feature for AFR translator) posted (#2) for review on master by Kevin Vigor (kvigor@fb.com)

Comment 3 Worker Ant 2017-01-09 21:47:55 UTC
REVIEW: http://review.gluster.org/16177 ([PATCH] Halo Replication feature for AFR translator) posted (#3) for review on master by Kevin Vigor (kvigor@fb.com)

Comment 4 Worker Ant 2017-01-09 22:00:02 UTC
REVIEW: http://review.gluster.org/16177 ([PATCH] Halo Replication feature for AFR translator) posted (#4) for review on master by Kevin Vigor (kvigor@fb.com)

Comment 5 Karthik U S 2018-11-19 10:11:29 UTC
The halo replication feature was taken in as part of the BZ #1428061 and there was a release made available with this feature. Hence closing this as current release.


Note You need to log in before you can comment on or make changes to this bug.